Subject: Re:
From: Olesia Dhas <[email-masked]>
To: Rishabh Chaurasia <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 7 Jan 2020 00:07:40 -0700 (MST)

Hi Rishabh 

Please try to rephrase your draft entirely! And make spaces 

I am sorry to hear about your issue with your iPad and the adapter. So the adapter( USB-C digital multiport AV adapter) you bought is only compatible with iPad Pro(3rd generation) with no home button. And as I can see from the screenshots you have send to me you are using iPad Pro(2nd generation) having a home button and is only compatible with a Digital lightning AV Adapter. However you can still play Lesmills Virtual from your iPad just by switching your adapter from USB-C digital multiport AV adapter to Digital Lightning AV Adapter. 
I have attached a file below for more information about USB-C digital multi port AV adapter which is recommended by us to our new customers . Hope this attachment will resolve your issue. 

The most confusing sentences are highlighted. 

Regards, 
Olesia 

From: "Rishabh Chaurasia" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]> 
Sent: Monday, January 6, 2020 3:29:17 PM 

2934 

A client wants to connect his equipment via the schedule below (picture 1) 
He bought to usb-C to digital AV adaptor from Apple (see picture 2 and 3) The connection from the adaptor should be fitting in the IPad but doesn’t. 

Hi Pierre, 

Thank you for reaching out to us. 

I am sorry to hear about your issue with your iPad and the adapter. So the adapter( USB-C digital multiport AV adapter) you bought is only compatible with iPad Pro(3rd generation) with no home button. And as I can see from the screenshots you have send to me you are using iPad Pro(2nd generation) having a home button and is only compatible with a Digital lightning AV Adapter. However you can still play Lesmills Virtual from your iPad just by switching your adapter from USB-C digital multiport AV adapter to Digital Lightning AV Adapter. 
I have attached a file below for more information about USB-C digital multi port AV adapter which is recommended by us to our new customers.Hope this attachment will resolve your issue. 

Do let us know how it goes. 

Regards, 

Rishabh 
Customer Services 
Les Mills Virtual